Subject: Ticket Assigned - Re: Your products are on the way
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 09:18:58 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi . Sir how r u.  I hope u will be fine.  Yesterday I received my order no   9646320309 but size problem.  Plz I need 41 size shoe.  Plz exchange my shoe by size.  Thanks 

Sent from Yahoo Mail on Android 
 
  On Tue, 30 Mar 2021 at 10:54, SHOEMART<[email-masked]> wrote:    
#yiv9162274326 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv9162274326 td {border:0;padding:0;}#yiv9162274326 .yiv9162274326two-column .yiv9162274326contents {font-size:14px;text-align:left;}#yiv9162274326 .yiv9162274326two-column img {width:100%;height:auto;}#yiv9162274326 .yiv9162274326two-column .yiv9162274326text {padding-top:10px;}#yiv9162274326 .yiv9162274326two-column {text-align:center;font-size:0;}#yiv9162274326 .yiv9162274326two-column .yiv9162274326column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv9162274326 .yiv9162274326contents {width:100%;}@media only screen and (max-width:480px) {#yiv9162274326 table[class=yiv9162274326outercontainer] {width:320px !important;margin:0px auto !important;}#yiv9162274326 table[class=yiv9162274326innercontainer] {width:278px !important;margin:0px auto !important;}#yiv9162274326 span[class=yiv9162274326aligntext] {text-align:center !important;display:block !important;}#yiv9162274326 table[class=yiv9162274326getintouch] {width:95%;max-width:95% !important;}#yiv9162274326 div[class=yiv9162274326getintouch-block] {width:95% !important;max-width:95% !important;}#yiv9162274326 table[class=yiv9162274326brands] {width:50%;max-width:50% !important;}#yiv9162274326 div[class=yiv9162274326howitworks] {width:96% !important;}#yiv9162274326 table[class=yiv9162274326small] {width:20% !important;padding:0 10px 0 0;}#yiv9162274326 table[class=yiv9162274326small1] {width:65% !important;}#yiv9162274326 p[class=yiv9162274326alignleft] {text-align:left !important;}#yiv9162274326 td[class=yiv9162274326moveleft] {padding:0 !important;}#yiv9162274326 table[class=yiv9162274326navigation] {width:100%;}#yiv9162274326 td[class=yiv9162274326navlast] {text-align:right !important;}#yiv9162274326 table[class=yiv9162274326knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9646320309 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Accessories  Offers  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi mushtaq rehman, your order number is 9646320309.  |
|  |
|  The tracking number is FP033021000859.  |
|  |
|  
|  
 Order shipping to 
Mushtaq rehman 
 emirates driving institute building no2
 Dubai, United Arab Emirates 
 Mobile: +971 508869692 
  |  Payment Method: 

  |

  |
|  |
|  
 Order Details Consignment Number: 88888001168720210330 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  KangaROOS Men's Textured Lace-Up Running Shoes  
 Color: Blue 
  Size: 42  
  |   1   |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @ShoeMartMENA.
  |

  |

|  
|  |  
Call us on 800-SHOEMART (800-74636278). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2335315